
/* na */
"Authentication" = "Authentication";

/* na */
"OK" = "OK";

/* na */
"User or password not valid. Please try again." = "User or password not valid. Please try again.";

/* na */
"Authenticate" = "Authenticate";

/* na */
"Cancel" = "Cancel";

/* na */
"User:" = "User:";

/* na */
"Password:" = "Password:";
